Subject: [ntpwg] SECDIR review of draft-ietf-ntp-ntpv4-mib-05

From: Larry Zhu <[email-masked]>
Date: Thu, 12 Mar 2009 01:04:10 -0700

I have reviewed this document as part of the security directorate's ongoing effort to review all IETF documents being processed by the IESG. These comments were written primarily for the benefit of the security area directors. Document editors and WG chairs should treat these comments just like any other last call comments.

This document basically takes a syntax file with the change control log. It does not seem readable but the purpose of the document is probably to publish the syntax so human readability might be a non-goal. Though I would suggest removing the change control history log from the main body of the document or at least move it to an appendix so to be consistent with the rest of IETF documents. Adding some transitional text before section 4 would improve the overall readability significantly if so desired.

The security considerations section seems cursory but consider the document at the current form, I do not think it is unacceptable as is.

--Larry
_______________________________________________
ntpwg mailing list
[email-masked]
https://lists.ntp.org/mailman/listinfo/ntpwg